Results 1 to 2 of 2

Thread: Python scripting in qtiPlot on trusty

  1. #1
    Join Date
    Nov 2010
    Beans
    5
    Distro
    Ubuntu 9.10 Karmic Koala

    Python scripting in qtiPlot on trusty

    Hello to everyone.

    Yesterday I've changed the system to Ubuntu 14.04 and observed that Python scripting stopped to work in the qtiPlot (0.9.8.9 svn 2288) installed from the repository. It shows a message "Fail to export qtiplot API", and after "can bot locate python configuration file", when I try to change scripting language to Python.

    I checked the qtiPlot documentation, it is written there that Qt, SIP and PyQt should be installed. I've installed Qt-SDK from repository and compiled sip-4.15.5, PyQt-x11-gpl-4.10.4. After this qtiPlot crushes with segmentation fault after "Fail to export qtiplot API".

    Does anyone know how to solve it? Description for qtiplot packet on trusty says that it has full python scripting support, but how to get it?

  2. #2
    Join Date
    Nov 2010
    Beans
    5
    Distro
    Ubuntu 9.10 Karmic Koala

    Re: Python scripting in qtiPlot on trusty


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •